@import 'reset';
@import "main-classes";
@import "main-blocks/header";
@import "main-blocks/booksGrid";
@import "main-blocks/footer";


:root {
  --white: #F8FDFE;
  --black: #1F1F1F;
  --gray: #8E8E8E;
  --red: #E90000;
}